/** Shopify CDN: Minification failed

Line 283:6 Expected ":"

**/
/* ===== LABEL TITLE COLOR ===== */
:is(.product-form__input--pill,.product-form__input--swatch) .form__label {
  color: #652020 !important;
}

/* ===== VARIANT PILL BASE STYLE ===== */
.variant-pill-label {
  display: inline-flex !important;
  align-items: center;
  justify-content: center !important;
  gap: 10px;
  border: 1.5px solid #c7c7c7;
  border-radius: 999px;
  padding: 10px 18px;
  cursor: pointer;
  transition: all 0.2s ease;
  font-weight: 500;
  color: #9e9e9e;
  background: #fff;
  text-align: center;
  box-sizing: border-box;
  flex: 1 1 50%; /* make sure both take 50% width */
  max-width: 50%;
}

/* Hide BOTH possible icons by default */
.variant-pill-icon,
.variant-pill-dot {
  display: none;
}

/* ===== SELECTED STATE ===== */
.product-form__input--pill input[type="radio"]:checked + .variant-pill-label {
  border-color: #652020;
  color: #652020 !important;
  background-color: #fff !important;
}

/* Show icon ONLY when selected */
.product-form__input--pill input[type="radio"]:checked + .variant-pill-label .variant-pill-icon,
.product-form__input--pill input[type="radio"]:checked + .variant-pill-label .variant-pill-dot {
  display: inline-flex;
}

/* ===== HOVER EFFECT ===== */
.variant-pill-label:hover {
  border-color: #652020;
}

.product-form__input--pill input[type="radio"] + .variant-pill-label {
  border: 1.5px solid #9e9e9e;  /* grey border */
  color: #9e9e9e;
  background: #fff;
}

.product-form__input--pill input[type=radio] + label:hover {
  border: 1.5px solid #9e9e9e !important;
}

.product-form__input.product-form__input--pill input[type=radio]+label{
    margin:0px!important;
  }

/* ===== MOBILE FIX: BOTH SIDE BY SIDE ===== */
@media(max-width: 749px) {


  .product-form__input--pill {
    display: flex;
    flex-wrap: nowrap; /* prevent wrapping */
    gap: 5px;
  }

  .product-form__input--pill .variant-pill-label {
    flex: 1 1 50%; /* always half width */
    max-width: 50%;
    padding: 10px 12px;
    font-size: 14px;
  }

  .product-form__input.product-form__input--pill input[type=radio] + label{
    margin:0px!important;
  }

}

@media(max-width: 400px) {
  .product__info-container .product-form__input .variant-pill-label{
  gap:2px;
  }

  .product__info-container .variant-pill-icon .variant-pill-dot{
      width:12px;
      height:12px;
    }

  .product-form__input.product-form__input--pill input[type=radio]+label{
    margin:0px!important;
    padding:10px 0px;
  }



  .product-form__input--pill .variant-pill-label {
    flex: 1 1 50%;
    max-width: 50%;
    padding: 8px 10px;
    font-size: 13px;
  }
}


/* product title */

span.badge.price__badge-sale.color-scheme-4
 {
  display:none;
 }

.product .product__info-wrapper .product__title h1{
  font-size:28px
}

.product .product__info-wrapper .price__container .price__sale .price-item{
  font-size:19px !important;
  font-weight:600;
  margin:0px 6px 0px 0px;
}

.product .product__info-wrapper .price__container .price__sale .price-item.price-item--regular{
    font-size:14px !important;
  font-weight:400;
  color: rgba(168, 168, 168, 1);
}

.product .product__info-wrapper .price__sale .price__badge-sale{
  font-size:18px !important;
  font-weight:600;
  color: rgba(19, 134, 56, 1) !important;
 
}

/* ===== PRODUCT ICON FEATURES ===== */
.product-icon-features {
  margin: 20px auto 0;
  max-width: 980px;
}

/* Main box */
.product-icon-features .icon-features__wrapper {
  display: flex;
  align-items: center;
  background: #f4f4f3;
  border: 1px solid #d9d9d9;
  border-radius: 16px;
  padding: 18px 16px;
}

/* Each feature */
.product-icon-features .icon-features__wrapper .icon-feature {
  flex: 1;
  text-align: center;
  position: relative; /* REQUIRED for divider */

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  gap: 8px;
  padding: 0 16px;
}

/* Icon */
.product-icon-features .icon-features__wrapper .icon-feature img {
  height: 22px;
  object-fit: contain;
  display: block;
}

/* Text */
.product-icon-features .icon-features__wrapper .icon-feature span {
  font-size: 13px;
  line-height: 1.3;
  font-weight: 500;
  color: rgba(0, 0, 0, 1);
}

/* ✅ VERTICAL DIVIDER LINE */
.icon-features__wrapper .icon-feature:not(:last-child)::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 64px;
  background:rgba(0, 0, 0, 1);
}

.product__info-container .variant-pill-icon .variant-pill-dot{
  width:12px;
  height:12px;
}
/* .icon-features__wrapper .icon-feature span {
  font-size:12px !important;
  margin:0px 14px;
} */

.product__info-container .variant-pill-icon,
.product__info-container .variant-pill-dot {
  width:12px;
  height:12px;
}

/* ===== Mobile ===== */
@media (max-width: 768px) {
  .product-icon-features .icon-features__wrapper{
    padding: 14px 10px;
  }

   .icon-features__wrapper .icon-feature {
    padding: 0 10px;
    gap: 6px;
  }



  .icon-features__wrapper .icon-feature span {
    font-size: 12px !important;
  }

   .icon-features__wrapper .icon-feature:not(:last-child)::after {
    width:1px;
    height: 65px;
    color:#111;
  }
}

@media (max-width: 425px) {

  .product-icon-features {
    margin: 16px 10px 0;
  }

  .product-icon-features .icon-features__wrapper {
    padding: 12px 6px;
    border-radius: 14px;
  }

  .icon-features__wrapper .icon-feature { 
    padding: 0px 11px !important;
    gap: 4px;
  }

  .icon-features__wrapper .icon-feature img {
    height: 15px !important;
  }

  .icon-features__wrapper .icon-feature span {
    font-size: 11px !important;
    margin:0px;
    line-height: 1.2;
  }

  .icon-features__wrapper .icon-feature:not(:last-child)::after {
    width:1px;
    height: 49px;
  }

  .product .product__info-wrapper .price__sale .price__badge-sale,
  .product .product__info-wrapper .price__container .price__sale .price-item {
  font-size: 16px!important;
}

/* brand patners icon */
.brand-partners .brand-icons img{
  marg
}

}


/* ===== PRODUCT OFFERS BLOCK ===== */

.product__info-wrapper .product__info-container .product-offers {
  margin-top: 28px;
}

.product__info-wrapper .product__info-container .product-offers .offers-heading {
  font-size: 16px;
  margin-bottom: 20px;
  font-family:'poppins'!important;
}

/* Wrapper */
.product-offers .offers-wrapper {
  position: relative;
  display: flex;
  align-items: stretch;
  gap: 40px; /* MORE SPACE like screenshot */
}

/* Center divider line */
.product-offers .offers-wrapper::after {
  content: "";
  position: absolute;

  left: 50%;
  width: 1px;
  height:73px;
  background: rgba(0, 0, 0, 1);
  transform: translateX(-50%);
  border-radius: 2px;
}

/* Offer Card */
.product-offers .offers-wrapper .offer-card {
  flex: 1;
  display: flex;
  align-items: center;
  gap: 16px; /* bigger spacing between icon & text */
  background: #f3f3f3;
  border-radius: 4px; /* softer corners like image */
  padding: 12px 26px; /* more breathing space */
}

/* Icon Box */
.product-offers .offers-wrapper .offer-card .offer-icon {
  height: 36px;
  min-width: 36px;
  background: #16a34a;
  border-radius: 12px;

  display: flex;
  align-items: center;
  justify-content: center;
}

.offers-wrapper .offer-card .offer-icon img {
  width: 24px;
  height: 24px;
}

/* Text */
.offer-card .offer-content .offer-title {
  font-size: 16px;
  font-weight: 700;
  margin: 0 0 0px;
}

.offer-card .offer-content .offer-code-row {
  display: flex;
  align-items: center;
  gap: 14px;
}

.offer-content .offer-code-row .offer-code {
  font-size: 16px;
  color: #111;
  font-weight: 500;
}

.offer-content .offer-code-row .copy-btn {
  background: none;
  border: none;
  font-size: 14px;
  cursor: pointer;
  color: #6b6b6b;
  padding: 0;
  display: flex;
  align-items: center;
  gap: 6px;
}

.offer-content .offer-code-row .copy-btn svg {
  width: 16px;
  height: 16px;
  stroke: #6b6b6b;
  transition: stroke 0.2s ease;
}

.offer-content .offer-code-row .copy-btn:hover svg {
  stroke: #111;
}

@media(max-width: 767px) {

 .product-offers .offers-wrapper::after {
    display: none;
  }

 .product-offers .offers-wrapper {
    gap: 12px;
  }

  .product-offers .offers-wrapper .offer-card {
    flex: 1;
    padding: 14px 12px;
    gap: 10px;
    border-radius: 5px;
    position: relative;
  }

  .product-offers .offers-wrapper .offer-card:first-child::after {
    content: "";
    position: absolute;
    top: 15%;
    bottom: 15%;
    right: -5px;
    width: 0.5px;
    background: #111;
  }

 .product-offers .offers-wrapper .offer-card .offer-icon {
    width: 38px;
    height: 38px;
    min-width: 38px;
    border-radius: 7px;
  }

 .product-offers .offers-wrapper .offer-card .offer-icon img {
    width: 20px;
    height: 20px;
  }

  .offer-card .offer-content .offer-title {
    font-size: 11px !important;
    margin-bottom: 4px;
  }

 .offer-card .offer-content .offer-code {
    font-size: 13px;
  }

  .offer-content .offer-code-row .copy-btn {
    font-size: 12px;
  }
}

@media(max-width: 450px){
.product__info-wrapper .product__info-container .product-offers .offers-heading{
  font-size:12px!important;
}
.offer-card .offer-content .offer-code{
  font-size:12px!important;
}

.offer-card .offer-content .offer-title{
  margin-bottom:0px;
}

.product-offers .offers-wrapper {
    gap: 22px; /* space BETWEEN the boxes */
}

.product-offers .offers-wrapper .offer-card .offer-icon img{
  width:24px;
  height:24px;
}

.product-offers .offers-wrapper .offer-card{
  gap:8px;
  padding:11px 11px;
}

.product-offers .offers-wrapper .offer-card:first-child::after{
  right:-10px;
}

/* varient-css */
.product-form__input--pill .variant-pill-label{
  padding:10px 10px!important;
}

.product-form__input--pill .variant-pill-label .variant-pill-text{
  font-size:12px!important; 
}

/* description */
.accordion-item .accordion-header span{
  color: rgba(0, 0, 0, 1);
}

.accordion-item .accordion-header span{
  font-size:14px!important; 
}

.accordion-content{
font-size:12px !important;
}

/* certificated sections css */

.certified-approved-section{
  padding:0px!important;
}

.certified-approved-section .certified-approved-wrapper .certified-approved-inner{
    margin:10px;
} 

  /* price */
  .card .price .price-item.price-item--sale{
    font-size: 12px !important;
    margin: 0px !important;
  }

  .card .price .price-item.price-item--regular{
    font-size: 10px!important;
    margin: 0px !important;
  }

  .card .price .price__badge-sale{
    font-size: 11px !important;
  }
}

@media(max-width: 375px) {
  .product-form__input--pill .variant-pill-label .variant-pill-text{
    font-size: 10px !important;
  }
}


/* @media(max-width: 375px) {

  .product-offers .offers-wrapper{
                gap: 8px;
      }

  .offer-card .offer-content .offer-title{
    font-size:11px!important
  }

    .product-offers .offers-wrapper .offer-card .offer-icon{
        width: 27px;
        height: 27px;
        min-width:27px;
  }
  .product-offers .offers-wrapper .offer-card{
        padding: 11px 6px;
  }

    .product-offers .offers-wrapper .offer-card .offer-icon img {
        width: 21px;
        height: 23px;
  }
    .offer-content .offer-code-row .copy-btn{
    font-size: 11px;
  }
} */


@media(max-width: 375px) {

  .product-offers .offers-wrapper{
            gap: 12px;
  }

  .offer-content .offer-code-row .copy-btn svg{
        width: 11px;
    height: 16px;
  }

    .product-offers .offers-wrapper .offer-card .offer-icon{
        width: 27px;
        height: 27px;
        min-width:27px;
  }

  .product-offers .offers-wrapper .offer-card .offer-icon img{
            width: 18px;
        height: 18px;
  }

  .product-offers .offers-wrapper .offer-card:first-child:after {
        right: -5px;
    }

  .offer-card .offer-content .offer-code{
    font-size: 10px !important;
  }

  .product-offers .offers-wrapper .offer-card{
    gap:4px;
    padding:6px 4px;
  }

  .offer-card .offer-content .offer-title{
    font-size:10px !important;
  }
}


/* single image */
.product-single-image picture,
.product-single-image img {
  width: 100%;
  display: block;
}

.product-single-image img {
  height: auto;
}


/* OUTER BOX LIKE IMAGE */
.product_new_accordion {
  border: 1px solid #111;
  border-radius: 10px;
  overflow: hidden;
  background: #fff;
  padding : 0px 25px;
  margin-top: 24px;
}

.product_new_accordion .accordion-item {
  border-bottom: 1px solid #111;
}

.product_new_accordion .accordion-item:last-child {
  border-bottom: none;
}

.product_new_accordion .accordion-item .accordion-header {
  width: 100%;
  background: none;
  border: none;
  padding: 18px 0px 14px;
  text-align: left;
  font-size: 16px;
  font-weight: 500;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.accordion-item .accordion-header .accordion-icon {
  transition: transform 0.3s ease;
}

.accordion-item.active .accordion-icon {
  transform: rotate(180deg);
}
.accordion-item.active .accordion-content {
  max-height: 500px; /* enough to fit content */
}


/* Top divider line when open */
/* .accordion-item.active .accordion-header {
  border-bottom: 1px solid #e5e5e5;
} */

/* Sliding content */
.product_new_accordion .accordion-item .accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.35s ease, padding 0.3s ease;
  font-size: 14px;
  line-height: 1.8;
  color: rgba(0, 0, 0, 1);
}

/* slider dot homepage */
.swiper-pagination-bullet-active{
      background: var(--swiper-pagination-bullet-inactive-color, var(--gb-primary-color)) !important;
}



/* half half product page css */
 
@media(min-width: 990px) {

  .product--large:not(.product--no-media) .product__media-wrapper {
    max-width: 50% !important;
    width: calc(50% - var(--grid-desktop-horizontal-spacing) / 2) !important;
  }

  .product--large:not(.product--no-media) .product__info-wrapper {
    padding: 0 0 0 4rem;
    max-width: 50% !important;
    width: calc(50% - var(--grid-desktop-horizontal-spacing) / 2) !important;
  }

} 
  
  /* deliverd line */

  .product-orders-delivered {
  display: flex;
  align-items: center;
  gap: 8px;
  margin: 12px 0;
  font-size: 14px;
  font-weight: 500;
  }

.product-orders-delivered__icon {
  display: block;
}


.product-top-row__icons {
  display: flex;
  align-items: center;
  gap: 14px;
}

.top-icon-btn {
  background: none;
  border: none;
  padding: 0;
  cursor: pointer;
  display: flex;
  align-items: center;
}

.top-icon-btn img {
  width: 20px;
  height: 20px;
  object-fit: contain;
  display: block;
}


/* ROW LAYOUT */
.product-top-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  margin: 12px 0 16px;
}

/* Badge */
.orders-mini-badge {
  display: inline-flex;
  align-items: center;
  gap: 10px;

  border: 1px solid #2b2b2b;
  border-radius: 999px;
  padding: 6px 16px 6px 8px;
  background: #fff;
}

.orders-mini-badge__icon {
  min-width: 28px;
  border-radius: 50%;
  object-fit: cover;
}

.orders-mini-badge__text {
  font-size: 14px;
  color: #8a8a8a;
  font-weight: 500;
  white-space: nowrap;
}

/* Icons on right */
.product-top-row__icons {
  display: flex;
  align-items: center;
  gap: 14px;
}

.top-icon-btn {
  background: none;
  border: none;
  padding: 0;
  cursor: pointer;
  color: #8b0000; /* reddish like screenshot */
  display: flex;
  align-items: center;
}

.top-icon-btn:hover {
  opacity: 0.7;
}

/* Mobile */
@media(max-width: 749px) {
  .orders-mini-badge__text {
    font-size: 13px;
  }

  .product-top-row__icons {
    gap: 10px;
  }
}

@media(max-width: 425px) {
  .orders-mini-badge{
    padding:3px 10px 3px 8px;
  }


    /* .product-top-row__icons {
    display: flex;         
    flex-direction: column; 
    gap: 8px;             
    align-items: center;   
  }

  .top-icon-btn img {
    width: 25px; 
    height: 25px;
  } */
}

/* ===== BUTTON ROW LAYOUT ===== */



.product__info-wrapper .product-form__buttons .button{
  color:#ffffff!important;
  background-color:#652020!important;
}

.product .product__info-wrapper .product-form__buttons .button:hover{
  color:#652020!important;
  background-color:#ffffff!important;
}

.product__info-wrapper .product-form__buttons .shopify-payment-button__button--unbranded{
  color:#652020!important;
  background-color:#ffffff!important;
}

.product .product__info-wrapper .product-form__buttons .shopify-payment-button__button--unbranded:hover{
  color:#ffffff!important;
  background-color:#652020!important;
}

.button:not([disabled]):hover:after{
  --border-offset:0px;
}

.product__info-wrapper .product-form__buttons {
  display: flex;
  gap: 20px;
  align-items: stretch;
}

/* .product-form__buttons > * {
  flex: 0 0 50%;     
  max-width: 50%;
} */

/* Make inner buttons fill their container */
.product-form__submit,
.shopify-payment-button,
.shopify-payment-button__button {
  width: 100% !important;
}
/* .product-form__buttons .shopify-payment-button__button:after,
.product-form__buttons .product-form__submit:after {
  border-radius: 10px !important;
} */

.product-form__buttons .shopify-payment-button__button::after,
.product-form__buttons .product-form__submit.button::after 
{
  content: none;
}
.product-form__buttons .product-form__submit.button,
.product-form__buttons .shopify-payment-button__button {
  border-radius: 10px;
  border: 1px solid #652020;
}
.product-form__buttons > * {
  flex: 0 0 calc(50% - 8px);  /* 2 buttons per row */
  max-width: calc(50% - 8px);
}

/* Fix Shopify dynamic button wrapper */
.product__info-wrapper .product-form__buttons .shopify-payment-button {
  display: block;
}

.product__info-wrapper .form .product-form__buttons{
  max-width:66rem;
}



/* ===== Custom Divider ===== */
.custom-divider {
  display:block!important;
  height: 1px;
  background-color:rgba(168, 168, 168, 1);
}
.custom-divider--thick {
  height: 3px;
}

.custom-divider--spaced {
  margin: 40px 0;
}

.product__title-price-wrapper {
  display: flex;
  flex-direction: column;
}

@media screen and (max-width: 450px) {
.custom-divider{
  height:0.22px;
}

.product__info-wrapper .gb-box-border {
  border: 0.3px solid rgba(0, 0, 0, 1);
  border-radius: 14px;
  padding: 0px 16px;
  background: #fff;
  /* box-shadow: 0 2px 6px rgba(0,0,0,0.06); */
}

.product .product__info-wrapper .product__title h1{
  font-size:18px!important;
}

.product-icon-features .icon-features__wrapper .icon-feature {
  padding:0px;
}

  .product-top-row__icons{
    display:none;
  }
}


/* Mobile: Show price first, title second */
@media screen and (max-width: 749px) {
  .product-top-wrapper {
    display: flex;
    flex-direction: column;
  }

  .product-top-wrapper [id^="price-"] { 
    order: 1;
  }

  .product-top-wrapper .product__title {
    order: 2;
  }
}

/* spacing css*/

.related-products .related-products__heading{
  text-align:center;
}

.instagram-feed-section .gb-main-title .title.h2{
    text-align:center;
  
  }

.accordion-item .accordion-header{
  font-family:'poppins',Sans-serif;
}


/* Mobile spacing fix */
@media screen and (max-width: 400px) {

    .accordion-item .accordion-content span{
      font-size:12px !important;
    }

    .certified-approved-section{
      padding:0px !important;
    }
}

/* blog */

.article-template .article-template__hero-container  .article-template__hero-medium{
  border-radius:14px;
}

.article-template header{
    margin-top:30px!important;
}

.card .card__inner .article-card__image-wrapper.card__media{
    overflow:unset;
}

   @media (max-width: 400px) {
    .certified-approved-wrapper {
    padding:14px 10px !important;
        }

    .marketplace-scroll{
      margin-top:0px !important;
    }
   }



   .pagination__item--current:after, 
   .pagination__item:hover:after{
    display:none!important;
   }


/* card price */
 .card .price .price-item.price-item--sale{
    font-size:15px;
 }

.card .price .price-item.price-item--regular{
  font-size:12px;
  color:rgba(193, 193, 193, 1);
  margin-left:5px;
}

.contact__button .button.contact__submit:hover{
  background:#ffffff;
  color:#652020;
  border:1px solid #652020;
}

.article-card .ratio {
  --ratio-percent: 56.25% !important;
}

.article-card .media img {
  object-fit: cover;
}

.ratio:before{
    padding-bottom: var(--ratio-percent) !important;
}

